<?php

// +---------------------------------------------------------------------------+
// | turkish.php                                                               |
// | This is the English language page for the Media Gallery Plug-in!          |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002 by the following authors:                              |
// | Translated by Kemal CELLAT   kemal@moderntalking.biz                      |
// | Author:                                                                   |
// | Mark R. Eavns               -    mevans@ecsnet.com                        | 
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|

$LANG_MG00 = array (
    'plugin'            => 'Media Gallery',
	'access_denied'     => 'Eriim Engellendi',
	'access_denied_msg' => 'Bu sayfaya eriim yetkiniz bulunmamaktadr. Adnz ve Ipniz kaydedildi.',
	'admin'		        => 'Media Gallery Ynetim',
	'install_header'	=> 'Eklentiyi Kur/Kardr',
	'installed'         => 'Eklenti Kuruldu',
	'uninstalled'       => 'Eklenti Kurulamad',
	'install_success'	=> 'Media Gellery Kurulumu baarl.  <br /><br />Ltfen sistem dkmanlarna gz atp  <a href="%s">Ynetim blmnden</a> gerekli ayarlar yapnz.',
	'install_failed'	=> 'Kurulum Baarsz-- Error loglarnza bakarak sebebi renebilirsiniz.',
	'uninstall_msg'		=> 'Eklenti Baaryla Kaldrld',
	'install'           => 'Kur',
	'uninstall'         => 'Kaldr',
    'warning'           => 'Dikkat! Eklenti hl kullanlyor',
    'enabled'           => 'Eklentiyi kaldrmadan nce kullanmdan kaldrmalsnz.',
    'readme'            => 'STOP! Kurulumdan nce bunu okuyun: ',
    'installdoc'        => "<a href=\"{$_CONF['site_admin_url']}/plugins/mediagallery/install_doc.html\">Kurlum dokman</a>",
    'mg_block_header'	=> 'Rastgele Resim',
    'no_album_select'	=> 'Seili Album yok.',
    'media_col_header'  => 'Media esi',
    'stats_title'       => 'Top 10 Media eleri',
    'items_in'			=> 'eler iinde',
    'no_album_objects'  => '<br>Album Grntlenmiyor<br><br>Grntlenecek album yok.  There may be no albums or your user preferences may be too restrictive for this album.',
    'no_media_objects'  => '<br>Bu albumde grntlenecek media esi bulunmamaktadr.',
    'results'           => 'Media Gallery Sonular',
    'titlemsg'          => 'Balk',
    'urlmsg'            => 'Tarih',
    'hitsmsg'           => 'Grntlenme',
    'mg_error'          => 'Sorgulamanzda bir hata olutu. Ltfen bu mesaj Hata Numarasyla birlikte site yneticisine bildiriniz. Hata Numaras : ',
    'mg_error_log'      => 'Media Gallery internal error # ',
    'mg_error_generic'  => 'Media Gallery Error: Invalid input received',
    'last_week'			=> 'Geen Hafta'
);

// administration items....

$LANG_MG01 = array (
	'save'						=> 'Kaydet',
	'save_upload'				=> 'yklemeleri kaydet',  // do not make this the same as 'save' or it will break user uploads
	'yes'						=> 'evet',
	'no'						=> 'hayr',
	'submit'					=> 'Giri',
	'cancel'					=> 'ptal',
	'reset'						=> 'sfrla',
	'delete'					=> 'Sil',
	'all'						=> 'Hepsi',
	'homepage_only'				=> 'Sadece Anasayfa',
	'top'						=> 'Yukarda',
	'bottom'					=> 'Altta',
	'after_featured_articles'	=> 'Gnn yazsndan sonra',
	'new_album'					=> 'Yeni Album',
	'upload_media'				=> 'Upload Media',
	'ftp_media'					=> 'FTP Media',
	'usage_reports'				=> 'Kullanm Raporlar',
	'configuration'				=> 'Konfigrasyon',
	'media_queue'				=> 'Media Kuyruu',
	'admin_home'				=> 'Ynetim Anasayfa',
	'edit_album'				=> 'Album Dzenle',
	'create_album'				=> 'Album Yarat',
	'delete_album'				=> 'Album Sil',
	'album_name_desc'			=> 'Album Bal / erii',
	'albums'					=> 'Albumler',
	'moderate'					=> 'Ynetim',
	'media_management'			=> 'Media Management',
	'count'						=> 'Saym',
	'order'						=> 'Sahibi',
	'action'					=> 'lem',
	'move_up'					=> 'Yukar Al',
	'move_down'					=> 'Aa Al',
	'rotate_left'				=> 'Sola evir',
	'rotate_right'				=> 'Saa evir',
	'edit'						=> 'Dzenle',
	'caption'					=> 'Caption',
	'images'					=> 'Resimler',
	'file'						=> 'Dosya',
	'directory'					=> 'Klasr - Dizin',
	'description'				=> 'Aklama',
	'capture_time'				=> 'Alnma zaman',
	'uploaded_by'				=> 'Tarafndan',
	'delete_files'				=> 'Kaynak dosyasn sil',
	'not_writable'				=> 'Bu dizin yazlabilir deil',
	'root_level'				=> 'Root Level (Do not Create Here)',
	'admin_main_help'			=> 'Most of the administration features are available directly in the user interface.',
	'configuration_help'		=> 'Set the various Media Gallery configuration options to modify the standard behavior of the Media Gallery Plugin.',
	'media_edit_help'			=> "Perform edits to the individual media object and it's attributes.  To gain a larger view of the media object, click on the image below and a larger image will open in a popup window.",
	'album_edit_help'			=> 'Set album attributes, including permissions, featured status, title and description.',
	'album_delete_help'			=> 'This will delete the album and all sub-albums of this one.  You must select whether to move the media items to a new folder or to delete them permanently.<br /><b>You cannot undo a delete</b>',
	'configuration_title'		=> 'Media Gallery Konfigrasyon',
	'configuration_header'		=> 'Media Gallery Konfigrasyon Ayarlar',
	'album_maintenance'			=> 'Media Gallery Album Maintenance',
	'media_edit'				=> 'Media Gallery Dzenleme',
	'usage_report_header'		=> 'Media Gallery Kullanm Raporlar',
	'edit_media'				=> 'Media esi Dzenle',
	'image_properties'			=> 'Resim Ayrntlar',
	'left_blocks_only'			=> 'Sadece sol bloklar',
	'right_blocks_only'			=> 'Sadece sa bloklar',
	'left_right_blocks'			=> 'sol ve sa bloklar',
	'none'						=> 'hibiri',
	'no_media_objects'			=> 'Bu albumde media esi bulunamad',
	'media_manage_help'			=> 'Seili eleri silebilir,yerini deitirebilir,balk atabilir veya resimler arasndan albm kapa seebilirsiniz. <br /><b>Silme ilemi geri dnmszdr! </b>',
	'usage_report_help'			=> 'Media Gallery Kullanc Raporlar Olutur. Kullanc,tarih kriterlerine gre arama yapabilirsiniz. Ltfen tm kullanclar ve tarihleri semeyin!',
	'all_dates'					=> 'Tm tarihler iin rapor olutur',
	'select_user'				=> 'Kullanc Se.',
    'display_rows_prompt'       => 'Satrlar',
    'display_rows_help'         => 'This parameter sets the number of rows that will be displayed on each page within an album.',
    'album_display_columns_prompt' => 'Album Kolonlar',
    'album_display_columns_help'    => 'Albumler listelenirken ka kolon olsun.',
    'display_columns_prompt'    => 'Kolonlar',
    'display_columns_help'      => 'This parameter sets the number of columns that will be displayed when displaying the media items within an album.',
    'loginrequired_prompt'      => 'ye Girii Gerekli',
    'loginrequired_help'        => 'Set this parameter to Yes to limit the availability of the Media Gallery to only logged in users.',
    'anonymous_uploads_prompt'	=> 'ye Yklemeleri',
    'anonymous_uploads_help'	=> 'ye Yklemelerine izin ver',
    'comments_prompt'			=> 'Yorumlara zin',
    'comments_help'				=> 'Kullanclar media elerine yorum yazabilsin mi',
    'graphicspackage_prompt'    => 'Graphics Package',
    'graphicspackage_help'      => 'Select the graphics packages installed on the server that will be used to build thumbnails and process the media object.',
    'graphicspackage_path_prompt' => 'Graphics Package Path',
    'graphicspackage_path_help'   => 'Enter the path to the installed graphics package if applicable.',
    'displayblock_prompt'		=> 'Geeklog Bloklarn da gster',
    'displayblock_help'			=> 'Select whether to display the left / right / both or none of the Geeklog blocks while in Media Gallery',
	'static_sort_help'			=> 'This will overwrite any manual sorting that you have completed.',
    'htmlallowed'				=> 'Balklarda HTML kodlarna izin ver',
    'whatsnew'					=> 'Geeklogun neler yeni blounda gster',
    'dfid'						=> 'Tarih Format',
    'general_options'			=> 'Genel Ayarlar',
    'display_options'			=> 'Grnm Ayarlar',
    'graphics_options'			=> 'Graphics Package',
    'usage_tracking'			=> 'Usage Tracking',
    'title'    		            => 'Balk',
    'order'						=> 'ncelik',
    'item'						=> 'e',
    'select'					=> 'Se.',
    'order'						=> 'ncelik',
    'cover'						=> 'Kapak',
    'time'						=> 'Zaman',
    'user_id'					=> 'Kullanc ID',
    'application'				=> 'Uygulama',
    'album_title'				=> 'Album Bal',
    'new_report'				=> 'Yeni Rapor',
    'media_capture_time'		=> 'Media Capture Time',
    'media_upload_time'			=> 'Media Upload Time',
    'parent_album'				=> 'Geerli Album',
    'description'				=> 'Aklama',
    'featured_album'			=> 'ncelikli Album',
    'set_featured'				=> 'ncelikli olarak ayarla',
    'featured_help'				=> 'Seildiinde, anasayfada orta blokta zet olarak grntlenecektir.',
    'position'					=> 'Pozisyon',
    'topic'						=> 'Konu',
    'mod_mediatitle'            => 'Media Bal',
    'album_link'                => 'Album Link',
    'status_header'				=> 'Media Gallery Durumu',
    'status'					=> 'Durum',
    'redirect'					=> 'Bu sayfa 5 saniye iinde ynlendirilecektir, beklemek istemiyorsanz <a href="%s">Buray Tklayn</a>',
    'delete_all_media'			=> 'Albumdeki tm eleri SL',
    'move_all_media'			=> 'Tm eleri Ta',
    'member_upload'				=> 'yelerin bu albume upload yapmasna izin ver',
    'mod_album'					=> 'Bu album iin ynetimi a',
    'moderation_group'			=> 'Moderator Grup',
    'options'					=> 'Ayarlar',
    'admin'						=> 'Ynetim',
    'add_media'					=> 'Media Ekle',
    'ftp_media'					=> 'FTP Media',
    'edit_album'				=> 'Albumu Dzenle',
    'create_album'				=> 'Album Yarat ',
    'static_sort_media'			=> 'Media elerini srala',
    'manage_media'				=> 'Manage Media',
    'media_queue'				=> 'Media Kuyruu',
    'sort_albums'				=> 'Albumleri Srala',
    'no_caption'				=> 'No caption',
    'continue'					=> 'Devam',
    'recheck'					=> 'Tekrar kontrol et',
    'mg_directories'			=> 'Media Gallery Klasrleri',
    'mg_dir_structure'			=> 'Media Gallery Directory Structure',
    'ok'						=> 'OK',
    'not_found'					=> 'Bulunamad',
    'not_writable'				=> 'Yazlabilir Deil',
    'ascending'					=> 'Ascending',
    'descending'				=> 'Descending',
    'static_media_sort'			=> 'Media Gallery Static Sort Media',
    'sort_options'				=> 'Sralama Ayarlar',
    'order_options'				=> 'Order Options',
    'all_dates'					=> 'Tm Tarihler',
);

// error messages

$LANG_MG02 = array (
	'error_header'				=> 'Media Gallery Hatas',
	'generic_error'				=> 'Sorgulamanz srasnda Media Gallery hatas olutu. Ltfen tekrar deneyin',
	'upload_too_big'			=> '%s - Yklenen e  php.ini deikeninizdeki upload_max_filesize deerinden byk',
	'upload_too_big_html'		=> '%s  - The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form.',
	'partial_upload'			=> '%s  - The uploaded file was only partially uploaded.',
	'missing_tmp'				=> 'Missing a temporary folder.',
	'disk_fail'					=> 'Failed to write file to disk.',
	'unknown_err'				=> 'Yklenen dosyada bilinmeyen hata',
	'ablumaccessdeny'			=> "Bu albumu grntlemeye yetkili deilsiniz.. {$_CONF['site_name']} sitesinin yesi deilsiniz .  Ltfen <a href={$_CONF['site_url']}/users.php?mode=new> ye olun</a> of {$_CONF['site_name']} veya eer yeyseniz ye girii yapnz..",
	'admin_access_deny'			=> 'zgnm, Media Gallery ynetim sayfasna girmek iin yetkiniz bulunmamaktadr. Please note that all attempts to access unauthorized features are logged',
	'no_target_album'			=> 'No target album was selected.',
	'invalid_directory'			=> 'Klasr bulunamad',
	'directory_error'			=> 'Media taramas iin klasr alamyor',
	'album_not_found'			=> 'Album bulunamad.',
	'usage_report_error1'		=> 'TM KULLANICILARI ve TM TARHLER seemezsiniz. Ltfen dzeltip Tekrar deneyin.',
);

// userland items...

$LANG_MG03 = array (
	'tagline'				=> 'Gallery powered by <a href="http://www.mediagallery.org" target="_new">Media Gallery</a> v%s',
	'featured_album'		=> 'Featured Media Album',
	'updated_prompt'		=> 'Gncelleme:',
    'no_album_objects'  	=> '<br>Grntlenecek Album yok<br><br>There are no albums to display.  There may be no albums or your user preferences may be too restrictive for this album.',
    'no_media_objects'		=> '<h2>Bu albm BO</h2>',
    'next'					=> 'Sonraki',
    'previous'				=> 'nceki',
    'home'					=> 'Anasayfa',
    'return_to_album'		=> 'Albme Dn',
    'normal_size'			=> 'Normal Boyut',
    'full_size'				=> 'Tam Boyut',
    'play'					=> 'Play',
    'stop'					=> 'DUR',
    'ss_running'			=> 'Slide show alyor...',
    'ss_stopped'			=> 'Slide show durduruldu, Devam etmek iin [play]e tklaynz.',
    'reverse'				=> 'dndr',
    'forward'				=> 'ileri',
    'picture_loading'		=> 'Resim ykleniyor...',
    'please_wait'			=> 'Ltfen Bekleyiniz...',
    'transition'			=> 'Gei',
    'delay'					=> 'Aralk',
    'loop'					=> 'Srekli',
    'seconds'				=> 'saniye',
    'jump_to'				=> 'Jump to',
    'go'					=> 'go',
    'slide_show'			=> 'Slide Show',
    'page'					=> 'Sayfa',
    'of'					=> 'of',
    'image'					=> 'Resim',
    'comments'				=> 'Yorumlar:',
    'views'					=> 'Grntlenme',
    'print_shutterfly'		=> 'Bu resmi Shutterfly.com da bastr',
    'upload_help'			=> 'Media Upload etmek iin <b>Gzat</b> Butonuna tklaynz- <b> Desteklenen dosya trleri: .BMP, .GIF, .PNG, .JPG, .ASF, .WMV .MOV (Quicktime), .MP3</b>',
    'add_media'				=> 'Media Ekle',
    'upload_media'			=> 'Media Gallery Upload Media',
    'upload_results'		=> 'Media Gallery Upload Sonucu',
    'album_redirect'		=> 'Albme dnmek iin<a href="%s">Buray Tklaynz</a>',
);

//upgrade function
$PLG_mediagallery_MESSAGE1 = 'Media Gallery Eklentisi Gncelleme: Gncelleme Baaryla tamamland.';
$PLG_mediagallery_MESSAGE2 = 'Media Gallery Eklentisi Gncelleme: Bu version otomatik olarak gncellenemiyor. Eklentidkmantasyonuna gz atnz.';
$PLG_mediagallery_MESSAGE3 = 'Media Gallery Eklentisi Gncelleme baarsz -  error.log u kontrol edin';

	
?>